.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-295f160b-0fdd-e000-a98a-cee482acd778 {
display: none !important;
}
.lfr-layout-structure-item-f8d326b6-e75c-1f07-7aea-564b61c4b30b {
display: none !important;
}
